/* main.css */
html, body{
  /* font-family: "Comfortaa"; */
  font-family: "Montserrat";
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.64);
  /* margin:0;
  display:table; */
  }

 .colortext {
    color:chocolate;
  }
  .usualtext {
    color:aquamarine;
  } 
  .carousel-item {
    transition: transform 0.5s ease-in;
  }

.slide-text {
    font-size: 1rem;
    margin: auto auto;
    text-indent: 75px;
    text-align:justify;
    vertical-align:middle;        
    font-family:"Montserrat";
    color:white;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;;
}

@media (max-width: 768px) {
  .slide-text   {
    font-size: 0.7rem;
  }
}